	
	html,body { padding:0; margin:0;}
	body { position:absolute; width:100%; height:100%; background-color:#333; background-image:url('/img/background_2.jpg'); background-size:100%; background-repeat:repeat-y; color:#000; font-family:Atmospheric; -webkit-text-size-adjust:100%; }
	
	a { color:#000; }
	
	@font-face { font-family:'Atmospheric'; src:url('/font/aAtmospheric.ttf') format('truetype'); font-weight:400; font-style:normal; }
	@font-face { font-family:'DigitalStrip'; src:url('/font/digistrip.ttf') format('truetype'); font-weight:400; font-style:normal; }
	@font-face { font-family:'DigitalStrip'; src:url('/font/digistrip_b.ttf') format('truetype'); font-weight:700; font-style:normal; }
	@font-face { font-family:'ComicBook'; src:url('/font/Comic Book.otf') format('truetype'); font-weight:400; font-style:normal; }
	
	.underline { text-decoration:underline; }
	.minuscle { font-size:70%; }
	
	.lang { font-size:4vw; color:#000; position:absolute; top:1vw; left:1vw; user-select:none; opacity:0.5; }
		.navi { opacity:0.3; cursor:pointer; }
		.navi:hover { text-decoration:underline; }
		.selected { opacity:1; }
	
	.webcomic { position:absolute; top:1vw; right:1vw; width:10vw;  }
	
	.logo { text-align:center; margin-top:6vw; }
		.logo img { width:96%; }
	
	.checkout_webcomic { position:relative; top:7vw; display:flex; justify-content:start; width:fit-content; text-decoration:none; }
		.checkout_msg { margin-left:2vw; font-size:2.5vw; }
		.checkout_webcomic img { width:6.7vw; margin-top:-2vw; margin-left:2vw; }
	
	.indiegogo { z-index:2; position:relative; top:14vw; display:block; width:70vw; margin-bottom:35vh; }
	.indiegogo img { width:100%; }
	
	.sylvester { z-index:3; position:absolute; top:56%; right:0px; width:100%; }
		.sylvester img  { width:100%; }
	
	.sky { z-index:3; position:relative; line-height:0px; }
		.sky img  { width:100%; }
			.sky_top {  }
			.sky_mid { margin:-1px 0; }
			.sky_bot {  }
		.sky_box { position:absolute; top:28vw; }	
			.sky_headline { font-size:3vw; line-height:3vw; text-align:center; }
			.sky_text {  background-color:rgba(0,0,0,0.3); margin:4vw; padding:4vw; padding-bottom:1vw;  border-radius:7px; font-size:2vw; line-height:2.1vw; font-family:DigitalStrip; color:#fff; }
			.sky_text p { margin-top:0; }
	
	.pages { z-index:4; position:relative; background-color:rgba(255,255,255,0.8); padding:4vw 8vw; text-align:center; margin-top:-70vw; box-shadow:0 0 2vw rgba(0,0,0,0.6); }
		.pages_text { font-size:7vw; margin:2vw 0; }
		.pages_minitext { font-size:2.42vw; margin:2vw 0 2.5vw 0; }
		.pages img { width:35vw; box-shadow:0 0 1vw rgba(0,0,0,0.6); margin:0 2vw; cursor:pointer; }
	
	.flyer { padding:8vw 4vw; }
		.flyer_headline { color:#fff; font-size:6vw; text-shadow: 0 0.5vw 0 #b79b26; }
		.flyer_text { font-family:DigitalStrip; text-align:justify; margin-bottom:8vw; font-size:2.47vw; }
			.flyer_text img { width:100%; }
	
	.silhouette  { text-align:center; margin-bottom:12vw; }
		.silhouette img { width:17vw; }
	
	.thumbsgrid { width:100%; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:center; }
		.thumb { height:20vw; margin:1vw; cursor:pointer; box-shadow:0 0 1vw rgba(0,0,0,0.6); }
	
	.lightbox { background-color:rgba(0,0,0,0.75); position:fixed; top:0px; left:0px; width:100%; height:100%; display:none; justify-content:center; align-items:center; opacity:0; }
		.loading { width:50px; border-radius:50%; }
		.picture { position:absolute; background-size:contain; background-position:center; box-sizing:content-box; margin:20px; width:calc(100% - 40px); height:calc(100% - 40px); background-repeat:no-repeat; opacity:0; cursor:pointer; }
	
	.imprint { margin-top:8vw; margin-left:4vw; margin-bottom:8vw; }
		.social { font-size:3.7vw; margin-bottom:2vw; }
			.social img { width:4vw; margin-right:1vw; }
			.insta {  }
			.youtube { width:4.2vw!important; }
		.imprint_text { font-family:ComicBook; font-size:3vw; }
	
	.soul { line-height:0px; }
		.soul img { width:100%; }
	
	
	.signup_text { color:#00; font-family:DigitalStrip; text-align:center; font-size:2.8vw; line-height:140%; margin-top:4vw; }
	.signup_text_small { font-size:2vw; line-height:140%; margin:4vw 16vw; }
	#keepmeposted { width:60vw; height:7vw; border-radius:1vw; text-align:center; margin:1vw 0; font-size:2.8vw; }
	#keepmepostednow { margin-top:8vw; cursor:pointer; }